@font-face {
    font-family: 'OpenSansCondBold';
    src: url('../fonts/OpenSansCondBold.eot');
    src: url('../fonts/OpenSansCondBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansCondBold.woff2') format('woff2'),
         url('../fonts/OpenSansCondBold.woff') format('woff'),
         url('../fonts/OpenSansCondBold.ttf') format('truetype'),
         url('../fonts/OpenSansCondBold.svg#OpenSansCondBold') format('svg');
}
@font-face {
  font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot') format('embedded-opentype'),
         url('../fonts/Calibri.woff') format('woff'),
         url('../fonts/Calibri.ttf') format('truetype'),
         url('../fonts/Calibri.svg#Calibri') format('svg');
}
a:focus,
a:hover {outline:0 !important;}
img {
  width:100%;
  max-width:100%;
}
#wrapper #header { /*background-image: url("../images/blue-gradiant-header-bg.png");*/
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #1e59ae;
}
#header .logo-container .logo-wrap a img {margin:0 auto 16px;max-width: 180px;width: 100%;}
#header .logo-container .logo-wrap {text-align: center;}
#wrapper #header .logo-container .subscribe-wrap .subscribe-btn {
    background-color: #0d223f;
    color: #f4f4f4;
    float: left;
    font-family: OpenSansCondBold;
    font-size: 1.2em;
    margin-top: 18%;
    padding: 8px 20px;
}
#wrapper #header .logo-container .subscribe-wrap {padding-left:0;position: relative;}
#wrapper #header .logo-container .search-wrap {padding-right:0;position: relative;}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul {
    float: right;
    margin-top: 18%;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .common {
    float: right;
    height: 40px;
    margin-left: 10px;
    text-indent: -9999999px;
    width: 40px;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .search {background-image: url("../images/search_blue.png");}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .seating {background-image: url("../images/seating_blue.png");}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .parking {background-image: url("../images/parking_blue.png");}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .email {background-image: url("../images/email-us-blue.png");}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .weather {background-image: url("../images/weather_blue.png");}
#wrapper #header .menu-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width:1170px;
}
#wrapper #header .navbar-header {
    display:none;
}
#wrapper #header .menu-container .navbar {
    background-color: transparent;
    border: 0 none;
    margin-bottom: 0;
}
#wrapper #header .menu-container .navbar .main-navigation {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#wrapper #header .menu-container .navbar .main-navigation .menu-item {
    display: inline-block;
    padding: 0 2.5%;
}
#wrapper #header .menu-container .navbar .main-navigation .menu-item a {
    color: #ffffff;
    cursor: pointer;
    font-family: OpenSansCondBold;
    font-size: 2.3em;
    line-height: normal;
    text-decoration: none;
    text-shadow: 1px 1px 3px #333333;
    text-transform: uppercase;
}
#wrapper #header .other-logos-wrap {
    margin-bottom: 5px;
    margin-top: 2px;
}
#wrapper #header .other-logos-wrap .c-bear-logo {padding-left:0;text-align: left;}
#wrapper #header .other-logos-wrap .Chicago-Park-District-logo {padding-right:0;text-align: right;}
#wrapper #header .other-logos-wrap .c-bear-logo a img {
    max-width: 100px;
}
#wrapper #header .other-logos-wrap .Chicago-Park-District-logo a img {
    max-height: 64px;
    width: auto;
}
#wrapper #content-wrapper {  
    background-position: center top;
    background-size: 100% auto;
    padding: 0;
}
#wrapper #content-wrapper .carousel .carousel-control.left {
    background:transparent;
    width: auto;
}
#wrapper #content-wrapper .carousel .carousel-control.right {
    background:transparent;
    right: -40px;
    width: auto;
}
#wrapper #content-wrapper .carousel .carousel-control.left .glyphicon-chevron-left::before {
    content: url("../images/slide_left.png");
    left: -40px;
}
#wrapper #content-wrapper .carousel .carousel-control.left .glyphicon-chevron-left{
    height: 46px;
    left: -40px;
    width:46px;
}
#wrapper #content-wrapper .carousel .carousel-control.right .glyphicon-chevron-right {
    height: 46px;
    width:46px;
}
#wrapper #content-wrapper .carousel .carousel-control.right .glyphicon-chevron-right::before {
    content: url("../images/slide_right.png");
    right: -40px;
}
#wrapper #content-wrapper .scroll-menu {

}
#wrapper #content-wrapper .scroll-menu .scroll-menu-wrap {
    background-color: #1e59ae;
    display: inline-block;
    list-style: outside none none;
    margin: 18px 0;
    padding-left: 0;
    text-align: center;
    width: 100%;
}
#wrapper #content-wrapper .scroll-menu .scroll-menu-wrap .scroll-menu-item {
    float: left;
    padding: 4px 0;
}
#wrapper #content-wrapper .scroll-menu .scroll-menu-wrap .scroll-menu-item a {
    border-right: 3px solid #ffffff;
    color: #ffffff;
    font-family: OpenSansCondBold;
    font-size: 2em;
    padding: 0 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#wrapper #content-wrapper .scroll-menu .scroll-menu-wrap .scroll-menu-item:last-child a {
    border-right: 0 none;
}
#wrapper #content-wrapper .section {
   margin-bottom:20px;
}
#wrapper #content-wrapper h2.title {
    background-image: url("../images/title_bg.png");
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: OpenSansCondBold;
    font-size: 2.5em;
    font-weight: normal;
    margin-bottom: 40px;
    margin-top: 0;
    min-height: 53px;
    padding: 6px 12px;
    text-transform: uppercase;
}
.carousel-inner .item .row-fluid .thumbnail {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 0;
    transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    position: relative;
}
.carousel-inner .item .row-fluid .thumbnail img {

}
#wrapper #content-wrapper .thum-slider-wrapper .carousel-control.left,
#wrapper #content-wrapper .thum-slider-wrapper .carousel-control.right {
    margin-top: -36px;
}
.carousel-inner .thumb-wrap .thumbnail .carousel-caption {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
}
.carousel-inner .thumb-wrap .thumbnail .carousel-caption .date-wrap {
    background-color: rgba(229, 22, 54, 0.8);
    margin-bottom: -12px;
    margin-left: 16px;
    max-width: 70px;
    position: relative;
    z-index: 1;
}
.carousel-inner .thumb-wrap .thumbnail .carousel-caption .date-wrap .num {
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 3em;
    line-height: normal;
    text-align: center;
    text-shadow: none;
    width: 84%;
}
.carousel-inner .thumb-wrap .thumbnail .carousel-caption .date-wrap .month  {
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 2em;
    line-height: normal;
    padding-bottom: 4px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 84%;
}
.carousel-inner .thumb-wrap .thumbnail .carousel-caption .title-wrap {
    background-color: rgba(215, 215, 215, 0.7);
    position: relative;
}

.carousel-inner .thumb-wrap .thumbnail .carousel-caption .title-wrap .event-title {
    color: #02075d;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 1.8em;
    overflow: hidden;
    padding: 8px 0 4px;
    text-align: left;
    text-overflow: ellipsis;
    text-transform: uppercase;
    text-shadow: none;
    white-space: pre;
    width: 92%;
}
#wrapper #content-wrapper .managed-bay {
    background-image: url("../images/managed-by-bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
#wrapper #content-wrapper .managed-bay .title-bar .title {
    color: #ffffff;
    font-family: OpenSansCondBold;
    font-size: 2.5em;
    line-height: normal;
    padding: 0;
    text-transform: uppercase;
}
#wrapper #content-wrapper .managed-bay .title-bar .manage-by-img-wrap {
   margin-top:40px;
}
#wrapper #content-wrapper .managed-bay .title-bar .manage-by-img-wrap .col-md-4 {
   margin-bottom:40px;
}
#content-wrapper .additional-info .container .addtional-info-inner .field-app-wrap,
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap,
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap,
#content-wrapper .additional-info .container .addtional-info-inner .field-parkingmap-wrap {
    background-color: rgba(13, 34, 63, 0.8);
    min-height: 290px;
    text-align: center;
}
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap .sub-title,
#content-wrapper .additional-info .container .addtional-info-inner .field-app-wrap .field-title,
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .contact-title,
#content-wrapper .additional-info .container .addtional-info-inner .field-parkingmap-wrap .field-title {
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 1.8em;
    line-height: 40px;
    margin-bottom: 10px;
    padding-bottom: 4px;
    padding-left: 4%;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
content-wrapper .additional-info .container .addtional-info-inner .field-parkingmap-wrap .parking-wrap {
    color: #2e2c2d;
    font-family: Calibri;
    font-size: 1.5em;
    padding-left: 50%;
    padding-right: 3%;
    padding-top: 4%;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .address {
    color: #ffffff;
    display: inline-block;
    font-family: Calibri;
    font-size: 1.5em;
    padding-left: 4%;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap {
    display: inline-block;
    margin-top: 16px;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .social-m-title{
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 1.8em;
    line-height: 40px;
    margin-bottom: 10px;
    padding-bottom: 4px;
    padding-left: 4%;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .common {
    float: left;
    height: 40px;
    text-align: left;
    text-indent: -9999999px;
    width: 40px;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .facebook {
    background-image: url("../images/footer-social.png");
    background-position: 0 0;
    margin-left: 4%;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .twitter {
    background-image: url("../images/footer-social.png");
    background-position: -44px 0;
    margin-left: 6px;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .instagram {
    background-image: url("../images/footer-social.png");
    background-position: -88px 0;
    margin-left: 6px;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .social-media-wrap .youtube {
    background-image: url("../images/footer-social.png");
    background-position: -131px 0;
    margin-left: 6px;
}
#content-wrapper .additional-info .container .addtional-info-inner .contact-us-wrap .contact-title .email-us {
    background-image: url("../images/email-us.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 28px;
    margin-left: 8px;
    padding-bottom: 36px;
    text-align: left;
    text-indent: -9999999px;
    width: 28px;
}
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap .sub-text {
    color: #ffffff;
    display: inline-block;
    font-family: Calibri;
    font-size: 1.5em;
    padding-left: 4%;
    padding-right: 4%;
    text-align: left;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap form.subscribe-form {
    display: inline-block;
    margin-top: 18px;
    padding: 0 4%;
    text-align: center;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap form.subscribe-form .input_input {
    background-color: #c8cdd5;
    border: 0 none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #0d223f;
    display: inline-block;
    font-family: Calibri;
    font-size: 1.5em;
    padding: 8px 10px;
    text-transform: uppercase;
    text-align: left;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .subscribe-wrap form.subscribe-form .subscribe_submit {
    background-color: #1e59ae;
    border: 0 none;
    color: #ffffff;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 1.5em;
    margin-top: 14px;
    max-width: 134px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .field-app-wrap .ios-app img {
    margin: 14px auto 24px;
    max-width: 208px;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner .field-app-wrap .android-app img {
    margin: 0 auto 24px;
    max-width: 208px;
    width: 100%;
}
#content-wrapper .additional-info .container .addtional-info-inner {
   margin-top:40px;
   margin-bottom:40px;
}
#wrapper #content-wrapper .parking-google .google-inner-wrap .google-title,
#wrapper #content-wrapper .parking-google .parking-inner-wrap .parking-title {
    background-image: url("../images/title_bg.png");
    color: #ffffff;
    display: inline-block;
    font-family: OpenSansCondBold;
    font-size: 2em;
    height: 53px;
    line-height: 40px;
    max-width: 404px;
    padding: 6px 12px;
    text-transform: uppercase;
    width: 100%;
}
#wrapper #content-wrapper .parking-google .google-inner-wrap .map-wrap,
#wrapper #content-wrapper .parking-google .parking-inner-wrap .map-wrap {
    background-color: #ffffff;
    min-height: 290px;
    width: 100%;
}
#wrapper #content-wrapper .parking-google .google-inner-wrap .map-wrap iframe {
    margin-bottom: 0;
    min-height: 285px;
    padding-bottom: 0;
    width: 100%;
}
#wrapper #content-wrapper .parking-google .parking-inner-wrap .map-wrap .parking-img-wrap img {
    display: inline-block;
    float: left;
    max-width: 240px;
    text-align: left;
    width: 100%;
}
#wrapper #content-wrapper .parking-google .parking-inner-wrap .map-wrap .parking-img-wrap .parking-wrap {
    color: #2e2c2d;
    font-family: Calibri;
    font-size: 1.5em;
    padding-left: 50%;
    padding-right: 3%;
    padding-top: 4%;
}
.gmap-wrap {
    display: inline-block;
    float: left;
    max-width: 213px;
    text-align: left;
    width: 82%;
    height: 282px;
}
.gmap-wrap iframe {
    width: 199px;
    height: 232px;
}
.addtional-info-inner .field-parkingmap-wrap ul.parking-wrap {
    color: #fff;
    font-family: Calibri;
    font-size: 1.0em;
    padding-left: 64%;
    padding-right: 2%;
    padding-top: 0;
    text-align: left;
}
#wrapper #content-wrapper .parking-google .parking-inner-wrap .map-wrap .parking-img-wrap .parking-wrap a {
    color: #2e2c2d;
    text-decoration:none;
}
#content-wrapper .additional-info .container .addtional-info-inner .field-parkingmap-wrap a{
    color: #fff;
    text-decoration:none;
}
.lSSlideOuter .lSSlideWrapper.usingCss ul#sponsors_slider li.col-md-4.thumb-wrap.lslide.active {
    background: none;
}
#wrapper #content-wrapper .parking-google .parking-inner-wrap .map-wrap .text-wrap-parking {
    display: inline-block;
    text-align: left;
}
#wrapper #content-wrapper .bottom-footer {background-color: #1e59ae;margin-top: 20px;padding: 16px 0;}
.container.other-logos-wrap {margin-top: 20px;}
#wrapper #content-wrapper .bottom-footer .top-text {
    color: #ffffff;
    display: inline-block;
    font-family: Calibri;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
#wrapper #content-wrapper .bottom-footer .bottom-text {
    color: #ffffff;
    display: inline-block;
    font-family: Calibri;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    width: 100%;
}
.carousel-inner.onebyone-carosel { margin: auto; width: 100%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }
#wrapper #header .logo-container .subscribe-wrap .panel .panel-stage {
    background-color: #0d223f;
    color: #ffffff;
    display: none;
}
#wrapper #header .logo-container .subscribe-wrap .panel {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    position: absolute;
    top: 104px;
    width: 100%;
    z-index: 1;
}
#wrapper #header .logo-container .subscribe-wrap .panel .panel-stage .text {
    float:left;
    font-family: Calibri;
    font-size: 1.2em;
    margin-bottom: 10px;
    width: 100%;
}
#wrapper #header .logo-container .subscribe-wrap .panel .panel-stage .input_input {
    background-color: #c8cdd5;
    border: 0 none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #0d223f;
    float:left;
    font-family: Calibri;
    font-size: 1.2em;
    padding: 8px 10px;
    text-align: left;
    text-transform: uppercase;
    width: 74%;
}
#wrapper #header .logo-container .subscribe-wrap .panel .panel-stage .subscribe_submit{
    background-color: #1e59ae;
    border: 0 none;
    color: #ffffff;
    float:left;
    font-family: OpenSansCondBold;
    font-size: 1.2em;
    max-width: 134px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    width: 26%;
}
.fixed-soacial-media {
    position: fixed;
    right: 0;
    top: 35%;
    width: 44px;
}
.fixed-soacial-media .common {
    float: left;
    height: 44px;
    text-indent: -999999px;
    width: 44px;
}
.fixed-soacial-media .facebook {
    background-image: url("../images/social-icons.png");
}
.fixed-soacial-media .twitter {
    background-image: url("../images/social-icons.png");
    background-position: 0 -44px;
    background-repeat: no-repeat;
}
.fixed-soacial-media .instagram {
    background-image: url("../images/social-icons.png");
    background-position: 0 -88px;
    background-repeat: no-repeat;
}
.fixed-soacial-media .youtube {
    background-image: url("../images/social-icons.png");
    background-position: 0 -132px;
    background-repeat: no-repeat;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .panel-search {
    position: absolute;
    right: 0;
    top: 112px;
    width: 100%;
    z-index:111;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .panel-search .panel-stage-search {
    background-color: #0d223f;
    color: #ffffff;
    display: none;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .panel-search .panel-stage-search .form-text{
    background-color: #c8cdd5;
    border: 0 none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #0d223f;
    float:left;
    font-family: Calibri;
    font-size: 1.2em;
    padding: 8px 10px;
    text-align: left;
    text-transform: uppercase;
    width: 74%;
}
#wrapper #header .logo-container .search-wrap .search-seating-etc-ul .panel-search .panel-stage-search .form-submit{
    background-color: #1e59ae;
    border: 0 none;
    color: #ffffff;
    float:left;
    font-family: OpenSansCondBold;
    font-size: 1.2em;
    max-width: 134px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    width: 26%;
}
.clear {
    clear: left;
}
#fvpp-blackout { display: none; z-index: 499;position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: #000;
                opacity: 0.5;}
.large { max-width: 670px !important; }   
.small { max-width: 550px  !important;  }                
#my-welcome-message {display: none;z-index: 500;position: fixed;width: 100%;top: 15%;background: #FFF;max-width: 50%;margin: 0 auto;
left: 0;right: 0; }
#fvpp-close {position: absolute;top: 0px;right: 5px;cursor: pointer;}
#fvpp-dialog h2 {font-size: 2em;margin: 0;}
 #fvpp-dialog p {margin: 0;}

/*Internal Pages css start here*/




/*Internal Pages css End*/
